# PetscDrawAxisCreate

Generate the axis data structure.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawAxisCreate(PetscDraw draw,PetscDrawAxis *axis)

Collective over PetscDraw

### Input Parameters

win -PetscDraw object where axis to to be made

### Ouput Parameters

axis -the axis datastructure

Level:advanced
Location: src/sys/draw/utils/axis.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages